ul.bodyright
{
	list-style:none;
	float:left;
	width:660px;
	padding:0px;
	margin:0px;
}
ul.bodyright li.catalog-container
{
	float:left;
}
ul.catalog-container
{
	list-style: none;
	float: left;
	width: 634px;
	margin: 10px 0px 3px 10px;
	padding: 8px;
	/* border-radius: 4px; */
	/* border: 1px solid #019bff; */
}
ul.catalog-container li.catalog-title
{
	width: 620px;
	padding: 0px 0px 4px 0px;
	margin: -3px 0px 0px 10px;
	text-align: left;
	overflow: hidden;
	font-size: 19px;
	font-weight: bold;
	text-transform: uppercase;
	color: #99a34d;
	font-family: 'Open Sans';
	border-bottom: 3px solid #959595;
}
ul.catalog-container li.bodycontentheader
{
	float: left;
	width: 635px;
/* 	height: 31px; */
	padding: 5px 0px;
	margin: 0px;
}
ul.catalog-container input.recount
{
	display:none;
	margin-top: 10px;
	margin-left: 10px;
}
a[orderset = sendform]
{
	margin-top: 10px;
	margin-left: 10px;
}
ul.catalog-container li.catalog
{
	float: left;
	padding: 0px;
	margin: 0px;
}
ul.catalog
{
	list-style: none;
	float: left;
	padding: 0px;
	margin: 0px;
}
ul.catalog-container li.catalog-item
{
	float:left;
	width:619px;
	padding:0px;
	margin:14px 0px;
	border-radius:4px;
/* 	border:1px solid #f5d276 */
}
ul.catalog-container li.catalog-item:hover
{
/* 	box-shadow: 0px 0px 21px 5px #ff7800; */
}
ul.catalog-container li.bodycontentfooter
{
	float: left;
	width: 613px;
	margin: 0px 0px 0px 0px;
}
ul.catalog-container li.bodycontentfooter div.cartbottom
{
	float: right;
	margin: 17px 0px 0px 0px;
}
ul.catalog-container li.bodycontentfooter div.cartbottom span.title
{
	color: #0098FD;
	font-family: "Open Sans";
	padding: 0px 10px 0px 0px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 18px;
}
ul.catalog-container li.bodycontentfooter div.cartbottom span.totalprice
{
	font-size: 18px;
	text-align: left;
	font-weight: bold;
	font-family: 'Open Sans', Sans-serif;
}
ul.product li.product-photo
{
	float:left;
	width:127px;
	height:127px;
	padding:4px 0px;
	margin:0px;
}
ul.product li.product-photo img
{
	float: left;
	width: 125px;
	height: 125px;
	padding: 0px;
	margin: 0px;
	display:none;
	border-left: 1px solid #959595;
	border-bottom: 1px solid #959595;
/* 	box-shadow: 0px 0px 2px 0px #33355f; */
}
ul.product
{
	list-style:none;
	float: left;
	position:relative;
	width: 100%;
	padding: 0px 0px 17px 0px;
	margin: 10px 0px;
	border-bottom:1px solid #3689b5
}
ul.product-noborder
{
	border:0px
}
ul.product li.product-name
{
	float:left;
	width:492px;
	padding:5px 0px 0px 0px;
	margin:0px;
}
ul.product li.product-name a
{
	float: left;
	padding: 0px 0px 0px 10px;
	margin: 0px;
	color: #000;
	text-decoration: none;
	text-align: left;
	font-size: 16px;
	font-weight: bold;
	font-family: 'Open Sans', serif;
}
ul.product li.product-name a:hover
{
	text-decoration:underline;
}
ul.product li.code
{
	float: left;
	width: 492px;
	padding: 5px 0px 7px 10px;
	margin: 0px;
	text-align: left;
	display:none;
	font-size: 16px;
	text-align: left;
	font-weight: bold;
	font-family: "Open Sans",sans-serif;
}
ul.product li.code span.articul
{
	color: #0098FD;
	font-family: "Open Sans";
	padding-right:5px;
}
ul.product li.cartproductquantity div
{
	float: left;
	width: 300px;
	height: 26px;
	padding: 0px 5px;
	margin: 2px 0px;
	
}
ul.product li.cartproductprice
{
	float:left;
	width:450px;
	padding:0px 0px 0px 10px;
	margin:0px;
	font-size: 16px;
	text-align: left;
	font-weight: bold;
	font-family: 'Open Sans', Sans-serif;
}
ul.product li.del
{
	position: absolute;
	right: 6px;
	top: 66px;
	padding: 0px;
	margin: -14px 0px 0px -26px;
}
ul.product li.del a
{
	font-size: 22px;
	text-align: left;
	font-weight: bold;
	font-family: 'Open Sans', Sans-serif;
	text-decoration:none;
	color:#40b4ff
}
ul.product li.del a:hover
{
	color:red
}
ul.product li.product-description
{
	float: left;
	width: 482px;
	height: 62px;
	padding: 5px 0px 5px 10px;
	margin: 0px;
	overflow: hidden;
}
ul.product li.product-price
{
	float: left;
/* 	width: 282px; */
/* 	height: 62px; */
	padding: 0px 0px 0px 10px;
	margin: 0px;
	overflow: hidden;
}
ul.product li.cartproductquantity
{
	float:left;
	padding: 0px 0px 0px 10px;
	margin: 0px;
}
ul.product li.cartproductquantity a
{
	float: left;
	margin: 0px 10px 0px 0px;
	padding: 4px 8px;
	border-radius: 4px;
	color: #3689b5;
	text-decoration: none;
	font-family: 'Arial', serif;
	background: #fff300;
}
ul.product li.cartproductquantity a:hover
{
	background:#ffcc00;
}
ul.product li.product-price span.sale
{
	position: absolute;
	top: -9px;
	left: -16px;
	background: #fff300;
	COLOR: #000;
	font-family: 'Open Sans', Sans-serif;
	border-radius: 50%;
	padding: 12px 4px;
}
ul.product li.product-price  span.price
{
	float: left;
	padding: 6px 0px 0px 0px;
	margin: 0px;
	color: red;
	font-size: 20px;
	font-weight: bold;
}
ul.product li.cartproductquantity div.product-quantity
{
	float:left;
	padding:6px 0px 0px 0px;
	margin:0px;
}
ul.product li.cartproductquantity div.product-quantity .btn
{
	float: left;
	padding: 0px;
	margin: 0px;
	width: 25px;
	height: 25px;
	background: #fff;
	border: 1px solid #019BFF;
	color: #000;
	border-radius: 4px;
	cursor: pointer;
	font-size: 19px;
}
ul.product li.cartproductquantity div.product-quantity .btn:hover
{
	background: #6799e9;
	color: #fff;
}
ul.product li.cartproductquantity div.product-quantity #quantity
{
	float: left;
	padding: 0px 5px;
	margin: 0px 3px;
	width: 23px;
	height: 23px;
	border: 1px solid #019BFF;
	color: #000;
	border-radius: 4px;
	background: #FFF;
	text-align: center;
}

ul.product li.cartproductquantity div.product-quantity span.title
{
	float:left;
	padding: 0px 4px 0px 0px;
	margin: 3px 0px;
	color: #000;
	font-size:18px;
	font-family: 'Arial', serif;
}
ul.product li.select
{
	float:left;
	width:452px;
	padding:0px 0px 0px 10px;
	margin:0px;
}
ul.product li.select span.title
{
	float:left;
	padding:4px 4px 0px 0px;
	margin: 2px 0px;
	color: #000;
	font-size: 18px;
	font-family: 'Arial', serif;
}
ul.product li.select select
{
	float: left;
	height: 28px;
	/* width: 180px; */
	padding: 0px 5px;
	margin: 2px 0px;
	border: none;
	color: #000;
	border-radius: 4px;
	background: #FFF;
	-webkit-appearance: none;
	appearance: none;
	-moz-appearance: none;
}
ul.product li.cartproductcomments
{
	float:left;
	width: 100%;
	padding: 0px;
	margin: 0px;
}
ul.product li.cartproductcomments span
{
	float: left;
	padding: 12px 0px 3px 0px;
	width: 100%;
	text-align: left;
	color: #000;
	font-size: 18px;
	font-family: "Open Sans";
}
ul.product li.cartproductcomments textarea
{
	float: left;
	width: 589px;
	height: 96px;
	padding: 10px;
	margin: 0px 8px 2px 0px;
	border: 1px solid #019bff;
	color: #019bff;
/* 	border-radius: 4px; */
	font-size: 12px;
	resize: none;
}
ul.order_set
{
	list-style: none;
	float: left;
	width: 639px;
	padding: 0px;
	margin: 0px 0px 0px 17px;
	border-radius: 4px;
	background-color: rgba(255, 255, 255, 0.8);
}
ul.order_set li.order_set_item
{
	float:left;
	width:100%;
	padding:0px;
	margin:0px;
	border-radius:4px 4px 0px 0px;
}
ul.order_set li.order_set_item-left
{
	width:477px;
	border-left:3px solid #ccc
}
ul.order_set li.order_set_item span.order-label
{
	float: left;
	width: 100%;
	padding: 10px 0px;
	margin: 0px 0px 0px 0px;
	font-size: 18px;
	font-family: 'PT Serif', serif;
	background: #fff;
	border-radius: 4px 4px 0px 0px;
	color: #ff7800;
}
ul.order_set li.order_set_item span.order-label a.login:hover
{
	color:red
}
ul.orderset-form
{
	list-style:none;
	float:left;
	width:455px;
	padding:0px;
	margin:21px 92px;
}
ul.orderset-form li.item
{
	float:left;
	width:455px;
	padding:5px 0px;
}
ul.orderset-form li.item span.formfieldtitle
{
	float:left;
	width:90px;
	margin:0px;
	padding: 10px 20px;
	text-align: right;
}
ul.orderset-form li.item div.formfield
{
	float:left;
	width:325px;
	margin:0px;
	padding:3px 0px;
}
ul.orderset-form li.item div.formfield input
{
	float: left;
	width: 230px;
	height: 25px;
	padding: 0px 5px;
	margin: 2px 0px;
	border: 1px solid #019bff;
	color: #019bff;
	border-radius: 4px;
}
ul.orderset-form li.formenter
{
	float:left;
	width:100%;
}
button.enter
{
	margin: 10px 10px 0px 153px;
}
button.enter:hover
{
/* 	background:#f8a182; */
}
button.enter:active
{
/*	margin-top:7px;
	box-shadow: none;*/
}
.error-valid
{
	float:left; 
	width:100%;
	color:red; 
	display:none;
	padding: 0px;
	margin: -6px 0px 0px 0px;
	text-align: left;
}
ul.profileform li.contacts
{
	margin-bottom: 10px !important
}
ul.catalog-container li.bodycontentfooter
{
	font-family: 'Open Sans';
}